package domain


type AlibabaTclsAelophyRefundCsapplyApiResult struct {
    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误编码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaTclsAelophyRefundCsapplyApiResult) SetErrMsg(v string) *AlibabaTclsAelophyRefundCsapplyApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyRefundCsapplyApiResult) SetErrCode(v string) *AlibabaTclsAelophyRefundCsapplyApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaTclsAelophyRefundCsapplyApiResult) SetSuccess(v bool) *AlibabaTclsAelophyRefundCsapplyApiResult {
    s.Success = &v
    return s
}
